section.block-section {
    padding: 100px 0;
}

.block-container,.customize-support .cta-block-container.themeGreen .cta-wrapper,.faq-container .wrapper {
    max-width: 1224px;
    margin: 0 auto;
}
.faq-container .wrapper {
      margin: 0 auto !important;
}
.stats-glance-block h2.stats-glance-heading {
    margin: 0 0 40px 0;
    font-family: Cambon, Arial, Helvetica, sans-serif;
    color: #07262A;
    font-weight: 700;
    font-style: Bold;
    font-size: 38px;
    line-height: 47px;
    letter-spacing: -0.88px;
}

.stat-card {
    border: 1px solid #07262A1A;
    border-radius: 24px;
    padding: 33px 30px 42px 30px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}

.stat-card__number {
    font-family: Cambon, Arial, Helvetica, sans-serif;
    font-weight: 700;
    color: #2F807B;
    font-size: 28px;
    line-height: 47px;
    letter-spacing: -0.88px;
    margin-bottom: 0px;
}

.stat-card__label {
    font-family: Poppins;
    font-weight: 400;
    color: #07262A;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: 0;
}

.stat-card::after {
    content: "";
    position: absolute;
    left: 0;
    height: 27px;
    width: 1px;
    background: #69BD45;
    top: 50%;
    transform: translateY(-50%);
}

.stats-glance-row {
    display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    gap: 30px;
}


/* intro-text-image-block__inner css */

h1.intro-text-image-block__title {
    margin-top: 0;
    font-family: Cambon, Arial, Helvetica, sans-serif;
    font-weight: 700;
    margin-bottom: 30px;
    font-size: 53px;
    color: #ffffff;
    line-height: 62px;
    letter-spacing: -0.88px;
}

h1.intro-text-image-block__title strong {
    color: #69BD45;
}

.intro-text-image-block__content {
    max-width: 768px;
}

.intro-text-image-block__text.richText {
    font-family: Poppins;
    font-weight: 400;
    font-style: Regular;
    font-size: 18px;
    color: #ffffff;
    line-height: 32px;
    letter-spacing: 0;
}

section.intro-text-image-block.block-section {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}


/* split-content-card-block */

section.split-content-card-block.block-section {
    background-color: #F9F9FC;
}

h2.split-content-card-block__section-title ,.faq-container .title{
    margin: 0 0 40px 0;
    font-family: Cambon, Arial, Helvetica, sans-serif;
    color: #07262A;
    font-weight: 700;
    font-style: Bold;
    font-size: 38px;
    line-height: 47px;
    letter-spacing: -0.88px;
    text-align: left;
}

h3.split-content-card-block__title {
    font-family: Cambon;
    font-weight: 700;
    margin-top: 0;
    font-size: 28px;
    margin-bottom: 27px;
    line-height: 37px;
    letter-spacing: -0.88px;
}

.split-content-card-block__text.richText {
    font-weight: 400;
        margin-bottom: 30px;
    font-size: 16px;
    color: #07262A;
    line-height: 30px;
    letter-spacing: 0;
}

.split-content-card-block__row .button-link .container {
    color: #fff;
    font-size: 12px;
    line-height: 26px;
    letter-spacing: 0;
        font-weight: 600;
}
.split-content-card-block__row .button-link .container.lightPrimaryTheme{
color: #07262A;
}
.split-content-card-block__cta svg {
    display: none;
}

.split-content-card-block__cta a.button-link .container {
    position: relative;
}
.split-content-card-block__cta a.button-link .container::after {
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="5" height="6" viewBox="0 0 5 6" fill="none"><path d="M0 0H2.24051L5 3L2.24051 6H0L2.77215 3L0 0Z" fill="white"/></svg>');
    content: "";
    position: absolute;
    right: 0;
    height: 6px;
    width: 5px;
    background-size: 5px;
    top: 50%;
    transform: translateY(-50%);
    right: 40px;
}
.split-content-card-block__cta a.button-link .container .contents {
    padding: 10px 0;
}
.split-content-card-block__cta a.button-link .container span {
    padding: 0 40px;
    padding-right: 60px;
        text-transform: uppercase;
}
.split-content-card-block__cta a.button-link .container.lightPrimaryTheme::after{
background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="5" height="6" viewBox="0 0 5 6" fill="none"><path d="M0 0H2.24051L5 3L2.24051 6H0L2.77215 3L0 0Z" fill="%2307262A"/></svg>');
}
.split-content-card-block__row {
    display: flex;
    gap: 112px;
    align-items: center;
}
.split-content-card-block__col.split-content-card-block__col--right .split-content-card-block__card {
    background-color: #0D4B55;
    border-radius: 24px;
    color: #ffffff;
    padding: 35px 40px;
}
.split-content-card-block__col.split-content-card-block__col--right .split-content-card-block__card h3.split-content-card-block__card-title {
    font-family: Cambon, Arial, Helvetica, sans-serif;
    font-weight: 700;
    color: #BBDDAC;
    font-size: 28px;
    margin-top: 0;
    line-height: 37px;
    letter-spacing: -0.88px;
    margin-bottom: 25px;
}
.split-content-card-block__card-text.richText {
    font-weight: 400;
    color: #FFFFFFE5;
    font-size: 16px;
    margin-bottom: 33px;
    line-height: 30px;
    letter-spacing: 0;
}
.split-content-card-block__row > div {
    flex: 1;
}
.customize-support .cta-block-container.themeGreen {
    margin-top: 0;
}
.faq-container .wrapper{
    display: block;
}

.faq-item .question {
    border-radius: 24px;
    border: 1px solid #07262A0D;
    background-color: #F9F9FC;
    justify-content: space-between;
        padding: 16px 30px 18px 30px;
    align-items: center;
    position: relative;
}
.faq-item .question h3.header {
    font-weight: 700;
    margin-bottom: 0;
    font-size: 22px;
    line-height: 37px;
    letter-spacing: -0.88px;
    vertical-align: middle;
}
.faq-item .question h3.header:hover{
    text-decoration: none;
}
.faq-container .questions-wrapper{
    width: 100%;
    max-width: 911px;
    margin-bottom: 0;
}
.faq-container .plusIcon svg {
    display: none;
}
.faq-container .plusIcon {
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30" fill="none"><circle cx="15" cy="15" r="15" fill="white"/><circle cx="15" cy="15" r="14.5" stroke="%2307262A" stroke-opacity="0.1"/><path d="M13 19L17 15L13 11" stroke="%2307262A" stroke-width="1.5"/></svg>');
    height: 30px;
    width: 30px;
    background-size: 30px;
    content: "";
    flex: 0 0 30px;
}
.faq-container .plusIcon.minusQuestionIcon {
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30" fill="none"><circle cx="15" cy="15" r="15" transform="rotate(90 15 15)" fill="white"/><circle cx="15" cy="15" r="14.5" transform="rotate(90 15 15)" stroke="%2307262A" stroke-opacity="0.1"/><path d="M11 13L15 17L19 13" stroke="%2369BD45" stroke-width="1.5"/></svg>');
}
.faq-item .description {
    padding: 30px 30px 15px 30px;
    transition: all 0.3s ease;
font-weight: 400;
font-size: 16px;
line-height: 30px;
letter-spacing: 0;

}
.question.greyQuestionBackground + .description {
    display: block;
}
.faq-container.themeGreen {
    padding-top: 100px;
    padding-bottom: 100px;
    margin-bottom: 0;
    margin-top: 0;
}
.question {
  cursor: pointer;
}
.faq-item .question h3.header:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    cursor: pointer;
}
/* ============================
   Responsive Media Queries
============================ */

@media (max-width: 1400px) {
    section.block-section {
        padding: 100px 30px;
    }
    .customize-support .cta-block-container.themeGreen,.faq-container.themeGreen{
        padding-left: 30px;
        padding-right: 30px;
    }

    .block-container ,.customize-support .cta-block-container.themeGreen .cta-wrapper,.faq-container .wrapper{
        max-width: 1145px;
    }
}

@media (max-width: 991px) {
    .stats-glance-row {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}

@media (max-width: 767px) {
    .faq-item .question{
            padding: 15px 20px 21px 20px;
    }
    .faq-item .question h3.header {
    font-size: 18px;
    line-height: 29px;
}
    .split-content-card-block__col.split-content-card-block__col--right .split-content-card-block__card {
    padding: 25px 25px;
}
    .split-content-card-block__row {
        flex-direction: column;
        gap: 25px;
}
.faq-container.themeGreen {
    padding-top: 40px;
    padding-bottom: 40px;
    margin-bottom: 0;
    margin-top: 0;
}
    section.block-section {
        padding: 40px 15px;
    }
    
        .customize-support .cta-block-container.themeGreen,
        .faq-container.themeGreen{
        padding-left: 15px;
        padding-right: 15px;
    }

    h1.intro-text-image-block__title {
        font-size: 40px;
        line-height: 50px;
        margin-bottom: 20px;
    }
}

@media (max-width: 575px) {
    .stats-glance-block h2.stats-glance-heading {
        font-size: 31px;
        margin: 0 0 25px 0;
        line-height: 36px;
    }

    .stats-glance-row {
        grid-template-columns: 1fr;
        gap: 20px;
    }

    h2.split-content-card-block__section-title ,.faq-container .title{
        font-size: 31px;
        margin: 0 0 25px 0;
        line-height: 36px;
    }
}